<html>
    
    <body>
        
        
        <form method="post" action="bemvindo.html">
            
            nome:<input type="text" name="nome"  /><br/>
            Sobrenome:<input type="text" name="sobrenome"  /><br/>
            Telefone:<input type="text" name="telefone"  /><br/>
            <input type="submit" value="Enviar!" />
            
            
            
            
            
        </form>
        
        
        
    </body>
</html>
    


